body
{
	margin:auto;
	font-family:Arial, Helvetica, sans-serif;
	background:url(images/body_bg.gif) repeat-x;
	background-color:#fff;
	margin:0 auto;
	padding:0 auto;
}
div, h1, h2, h3, h4, p, form, label, input, textarea, img, span
{
	margin:0; padding:0;
}
ul{
	margin:0; 
	padding:0; 
	list-style-type:none;
	font-size:0;
	line-height:0;
}

a, img
{
	border:0;
	margin:0;
	text-decoration:none;
}
#body
{
	width:960px;
	margin:0 auto;
	border:solid 0px #000;
}
#top
{
	
}
.top_or_bor
{
	background-color:#ED5822;
	width:9px;
	height:163px;
	float:left;
	margin:5px 0 0 0;
}
.top_or_bor2
{
	background-color:#ED5822;
	width:9px;
	height:163px;
	float:right;
	margin:5px 0 0 0;
}
.top_left
{
	width:600px;
	float:left;
	margin:5px 0 0 10px;
	border:solid 0px #000;
	background:url(images/top_logo.png) no-repeat;
	height:171px;
}
.top_contact
{
	font:bold 12px/15px verdana,Arial, Helvetica, sans-serif;
	color:#fff;
}
.top_logo a
{
	margin:40px 0 0 0;
	width:277px;
	height:70px;
	float:left;
}
.top_right
{
	float:left;
}
.top_menu
{
	width:100px;
	float:left;
	margin:5px 0 0 50px;
	border-right:solid 9px #ED5822;
}
.top_menu li
{
	font:bold 13px/15px verdana,Arial, Helvetica, sans-serif;
	color:#fff;
	text-align:right;
}
.top_menu li a
{
	font:bold 13px/18px verdana,Arial, Helvetica, sans-serif;
	color:#fff;
	text-align:right;
	clear:both;
	margin-right:5px;
	padding-right:23px;
}
.top_menu li a:hover
{
	font:bold 13px/18px verdana,Arial, Helvetica, sans-serif;
	color:#000;
	text-align:right;
	clear:both;
	margin-right:5px;
	padding-right:23px;
	background:url(images/hover_img.gif) no-repeat right;
}
.top_menu li a.active
{
	font:bold 13px/18px verdana,Arial, Helvetica, sans-serif;
	color:#000;
	text-align:right;
	clear:both;
	margin-right:5px;
	padding-right:23px;
	background:url(images/hover_img.gif) no-repeat right;
}



.sab_menu
{
	position: relative;
	width:170px;
	float:right;
	margin:5px 0 0 0px;
	border-right: solid 9px #ed5822;
}
.sab_menu li
{
	font-size: 13px;
	font-family: verdana, arial, helvetica, sans-serif;
	font-weight: bold;
	color:#fff;
	text-align:right;
}
.sab_menu li a
{
	font:bold 12px/15px verdana,Arial, Helvetica, sans-serif;
	color:#fff;
	text-align:right;
	clear:both;
	float:right;
	margin-right:5px;
	padding-right:20px;
}
.sab_menu li a:hover
{
	font:bold 12px/15px verdana,Arial, Helvetica, sans-serif;
	color:#000;
	text-align:right;
	clear:both;
	margin-right:5px;
	padding-right:20px;
	background:url(images/hover_img.gif) no-repeat right;
}
.sab_menu li a.active
{
	font:bold 12px/15px verdana,Arial, Helvetica, sans-serif;
	color:#000;
	text-align:right;
	clear:both;
	margin-right:5px;
	padding-right:23px;
	background:url(images/hover_img.gif) no-repeat right;
}
.banner
{
	margin:28px 0 0 0;
	float:left;
}
.middle
{
	clear:both;
	margin:20px 0 0 0;
	float:left;
	width:960px;
}

.middle2
{
	clear:both;
	margin:0px 0 0 0;
	float:left;
	width:920px;
}

.md_left
{
	border:solid 0px #000;
	width:630px;
	float:left;
}

.md_left2
{
	border:solid 0px #000;
	width:930px;
	float:left;
}

.md_left h2
{
	font:bold 20px/15px verdana,Arial, Helvetica, sans-serif;
	color:#ED5822;
}

.contact1
{
	font:bold 13px/20px Arial, Helvetica, sans-serif;
	color:#000000;
	text-align:justify;
	float:left;
	width:300px;
	margin:8px 0 0 0;
}
.contact2
{
	font:bold 13px/20px Arial, Helvetica, sans-serif;
	color:#000000;
	text-align:justify;
	float:left;
	width:300px;
	margin:8px 0 0 23px;
}










#footer
{
	background:url(images/footer_bg.gif) repeat-x;
	width:100%;
	height:52px;
	clear:both;
	float:left;
	margin:20px 0 0 0;
	
}
.footer_ca
{
	width:960px;
	height:42px;
	margin:0 auto;
	border:solid 0px #000;
	background-color:#ED5822;
	margin-top:10px;
}
.footer_menu
{
	margin:12px 0 0 10px;
	float:left;
	width:500px;
}
.footer_menu li
{
	float:left;
	margin:0 8px 0 8px;
	font:bold 13px/25px Arial, Helvetica, sans-serif;
	color:#000000;
}
.footer_menu a
{
	float:left;
	margin:0 0px 0 0px;
	font:bold 12px/25px Arial, Helvetica, sans-serif;
	color:#000;
}
.footer_menu a:hover
{
	float:left;
	margin:0 0px 0 0px;
	font:bold 12px/25px Arial, Helvetica, sans-serif;
	color:#fff;
}
.footer_text
{
	font:bold 12px/25px Arial, Helvetica, sans-serif;
	color:#A4873B;
	margin:20px 40px 0 0px;
	float:right;
}
.copyright 
{
	float:right;
	margin:12px 10px 0 0px;
	font:bold 13px/25px Arial, Helvetica, sans-serif;
	color:#000000;
}




.about_img1
{
	float:left;
	margin:50px 0 0 10px;
}
.prodact_img
{

}
.enquiery_bg
{
	width:964px;
	height:278px;
	clear:both;
	float:left;
	margin:1px 0 0 0;
}
.enquiery_foom_bg
{
	background-color:#EE6330;
	width:479px;
	height:224px;
	float:left;
	margin:0px 0 0 0;
}
.enquiery_foom
{
	margin:3px 0 0 40px;
}
.enquiery_title
{
	font:bold 23px/25px Arial, Helvetica, sans-serif;
	color:#333332;
}
.enquiery_text
{
	font:bold 12px/25px Arial, Helvetica, sans-serif;
	color:#333332;
}
.send_bt
{
	margin:23px 20px 0 0;
	float:right;
}
.con_add
{
	font:bold 14px/24px Arial, Helvetica, sans-serif;
	color:#333332;
}.con_addb{	font:bold 18px/28px Arial, Helvetica, sans-serif;	color:#333332;}
.con_add span
{
	width:100px;
	float:left;
}

.mape_img
{
	float:right;
	margin:0px 0 0 0;
}
.contact_img
{
	float:left;
}
.contact_left
{
	border:solid 0px #000;
	width:530px;
	float:left;
	margin:0 0 0 43px;
}
.gallery_middle
{
	text-align:center;
	padding-top:20px;
	clear:both;
	
}